/*Estilos Propios de SiCJOl*/

#app-portada {
    background-size: cover;
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: -1;
    background: url("../img/fondoLogin.png") no-repeat center center fixed;
}

.watermark {
    opacity: 0.5; /* Firefox, Chrome, Safari, Opera, IE >= 9 (preview) */
    filter:alpha(opacity=50); /* for <= IE 8 */
}

#panel-appname {
    color: #76B72A;
    font-weight: bold;
    text-align: center;
}

#panel-iplyclogo {
    background-color: transparent;
    border: none;
    width: 300px;
    padding-top: 10px;
}

.btn-iplyc-green {
    background-color: #76B72A;
    border-color: #76B72A;
    color: #FFF;
}

.btn-iplyc-green:hover {
    background-color: #95d546;
    border-color: #76B72A;
    color: #FFF;
}

.btn-iplyc-green:active,
.btn-iplyc-green:focus {
    color: #c0c0c0;
    background-color: #76B72A !important;
    border-color: #76B72A !important;
    box-shadow: 0 0 0 0.2rem rgba(210, 243, 106, 0.93) !important;
}

.btn-iplyc-blue {
    background-color: #0d4495;
    border-color: #0d4495;
    color: #FFF;
}

.btn-iplyc-blue:hover {
    background-color: #125ccb;
    border-color: #125ccb;
    color: #FFF;
}

.btn-iplyc-blue:active,
.btn-iplyc-blue:focus {
    color: #c0c0c0;
    background-color: #0d4495 !important;
    border-color: #0d4495 !important;
    box-shadow: 0 0 0 0.2rem rgba(132, 156, 204, 0.93) !important;
}

.btn-special {
    background-color: #8080ff;
    border-color: #8080ff;
    color: #000;
}

.btn-special:hover {
    background-color: #aeaeff;
    border-color: #aeaeff;
    color: #000;
}

.btn-special:active,
.btn-special:focus {
    color: #c0c0c0;
    background-color: #9fbdf4!important;
    border-color: #9fbdf4!important;
    box-shadow: 0 0 0 0.2rem rgba(132, 156, 204, 0.93) !important;
}

.btn-carga-ddjj {
    background-color: #ff8000;
    border-color: #ff8000;
    color: #000;
}

.btn-carga-ddjj:hover {
    background-color: #f24f00;
    border-color: #f24f00;
    color: #000;
}

.btn-carga-ddjj:active,
.btn-carga-ddjj:focus {
    color: #c0c0c0;
    background-color: #ff5b0d!important;
    border-color: #ff5b0d !important;
    box-shadow: 0 0 0 0.2rem rgb(255, 128, 64) !important;
}

.form-control:focus {
    border-color: #88c8f7;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px rgba(142, 232, 243, 0.93);
}

.sidebar {
  width: 45px;
}

.sidebar .nav {
  width: 45px;
}

.sidebar .sidebar-nav {
  width: 45px;
}

.sidebar-fixed .sidebar {
    width: 45px;

}

.sidebar .nav-link.active .nav-icon {
    color: #0154A6;
}

.sidebar .nav-link:hover {
    background: #0154A6;
}

.dropdown-item:active {
    background: #0154A6;
}

.pace .pace-progress {
    background: #0154A6 !important;
}

.error {
    color: red;
}

a { color: #0154A6 }
a:hover{ color: #4f5254 }
a:focus{ color: #4f5254 }
a:active{ color: #000 }

input[type=checkbox][disabled] {
    color: #ccc;
}

input[type="checkbox"]:focus, input[type="checkbox"]:active {
  outline: 2px solid !important;
  outline-offset: 2px;
}

.add-button {
    height: 56px;
    padding-top: 12px;
}

.modal-table-border {
    border:0px;
}

.modal-table-center {
    margin: 0 auto;
}

.modal-table-tr {
    background-color: transparent !important;
}

.modal-table-border .modal-table-column-left {
    text-align: right; border:none; padding: 3px;
}

.modal-table-border .modal-table-column-right {
    text-align: left; font-weight: bold; border:none; padding: 3px;
}

.back-button {
    top: 2px;
    left: 0px;
}

.info-button {
    top: 0px;
    right: 0px;
}

.page-title {
	margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}

.page-link {
    color: gray;
}

.page-item.active .page-link {
    border-color: gray;
    background: green;
}

.textoError {
	text-align: left;
	font-size: 15px;
}

.botonOpcionesInicio {
  width: 100%;
  font-size: 16px;
  padding: 2px;
}

.disabledLabel {
	color: #808080;
}

.disabledText {
	color: #838383;
}

table.dataTable {
    margin-bottom: 0px !important;
}

.dataTable tbody tr {
    height: 30px;
}

.dataTable tbody tr th {
    text-align: center;
    font-size:small;
    border-color:#9ea8b1;
    border-right: 1px solid #9ea8b1;
    padding-right: 0px; 
}    

.dataTable tbody tr td {
    font-size: 11px;
    vertical-align: middle;
    text-align: center;
}

.bootstrap-select .dropdown-menu li a {
  padding-left: 10px; padding-top: 0px; padding-bottom: 3px; padding-right: 0px;
  font-size: 12px;
}

.bootstrap-select button {
  padding-left: 5px; padding-top: 3px; padding-bottom: 3px; padding-right: 3px;
  height: 25px; font-size: 12px;
}

.bootstrap-select input[type=search] {
  padding-left: 5px; padding-top: 3px; padding-bottom: 3px; padding-right: 3px;
  height: 25px; font-size: 12px;
}

.bootstrap-select .bs-actionsbox, .bs-donebutton, .bs-searchbox {
  padding: 1px;
}

.bootstrap-select .dropdown-divider {
    height: 0;
    margin: 0;
    overflow: hidden;
    border: none;
}

.bootstrap-select .dropdown-header {
    padding: 2px;
}

.page-content {
	padding: 0px 30px;
}

.nav-pills .nav-link {
  border-radius: 0.25rem;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #000080;
}

.nav-fill .nav-item {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}

div.subir-archivo {
    background-color:#fff;
    display:inline-block;
    height: 30px;
    padding:3px 40px 3px 3px;
    position:relative;
    width: auto;
}

div.subir-archivo:hover {
    opacity:0.95;
}

div.subir-archivo input[type="file"] {
    display: input-block;
    width: 100%;
    height: 30px;
    opacity: 0;
    cursor:pointer;
    position:absolute;
    left:0;
}

.nombreArchivo {
    font-size:14px;
    font-weight: bold;
    color: darkgray;
}